Subject: [Roll] FW: Expiration impending: <draft-thubert-roll-asymlink-02.txt>

From: "Pascal Thubert (pthubert)" <[email-masked]>
Date: Mon, 4 Jun 2012 11:53:45 +0000

Dear WG:

This draft is designed to apply RPL on asymmetric links after several discussions on the ML.
 In particular, it allows to:
1)  build a different topology for upward and downward traffic
2)  fallback traffic from a broken topology to a backup one.

It is now close to expiry but raised little discussion since publication.
If there's still interest in progressing RPL on asymmetric links I can easily refresh it and/or add stuff;
otherwise I'll probably give up on this subject.

What do you think?

Pascal

-----Original Message-----
From: IETF Secretariat [mailto:[email-masked]] 
Sent: lundi 4 juin 2012 13:42
To: Pascal Thubert (pthubert)
Subject: Expiration impending: <draft-thubert-roll-asymlink-02.txt>

The following draft will expire soon:

Name:     draft-thubert-roll-asymlink
Title:    RPL adaptation for asymmetrical links
State:    I-D Exists
Expires:  2012-06-11 (in 6 days, 19 hours)